<?xml version="1.0" encoding="UTF-8"?>
<feature
      id="org.csstudio.applications.pvmanager.diag.feature"
      label="Pvmanager Diagnostic tools"
      version="1.0.0.201907250543">

   <description url="http://www.example.com/description">
      [Enter Feature Description here.]
   </description>

   <copyright url="http://www.example.com/copyright">
      [Enter Copyright Description here.]
   </copyright>

   <license url="http://www.example.com/license">
      [Enter License Description here.]
   </license>

   <plugin
         id="org.csstudio.diag.epics.pvmanager.pvtree"
         download-size="179"
         install-size="217"
         version="3.2.0.201907250543"
         unpack="false"/>

   <plugin
         id="org.csstudio.diag.pvmanager.probe"
         download-size="145"
         install-size="210"
         version="2.0.0.201907250543"
         unpack="false"/>

</feature>
